body {
	font-family: monospace;
}

.home,.home::visited {
	color: magenta;
}

.up {
	display: inline-block;
	background: blue;
	color: white;
}

.wip {
	display: inline-block;
	background: gold;
}

.upalt {
	display: inline-block;
	background: green;
	color: white;
}

.plan {
	display: inline-block;
	background: grey;
	color: white;
}

.planf {
	display: inline-block;
	background: lightgrey;
	color: white;
}
